/*
Theme Name: Artistics Child
Theme URI: https://1.envato.market/artistic-wp
Template: artistics
Author: Awaiken
Author URI: https://awaikenthemes.com/
Description: Digital Marketing Agency WordPress Theme
Tags: one-column,two-columns,three-columns,four-columns,custom-colors,custom-menu,custom-logo,editor-style,featured-images,threaded-comments,style-variations,blog
Version: 1.0.11.1749711027
Updated: 2025-06-12 06:50:27

*/

.demo-6 .company-experience{
	animation: experienceobjectright 3s infinite linear alternate;	
}

@keyframes experienceobjectright{
	50%{
		right: 30px;
	}
}